Results 1 to 3 of 3

Thread: Error zmapachectl

  1. #1
    Join Date
    Feb 2011
    Posts
    2
    Rep Power
    4

    Default Error zmapachectl

    hey tengo este siguiente error

    Zimbra 7.0 open edition x64 SLES11
    Starting ldap...Done.
    Starting zmconfigd...Done.
    Starting logger...Done.
    Starting mailbox...Done.
    Starting memcached...Done.
    Starting antispam...Done.
    Starting antivirus...Done.
    Starting snmp...Done.
    Starting spell...Failed.
    Starting apache.../opt/zimbra/httpd-2.2.17/bin/httpd: /lib64/libc.so.6: version `GLIBC_2.10' not found (required by /opt/zimbra/httpd-2.2.17/lib/libapr-1.so.0)
    failed.


    Starting mta...Done.
    Starting stats...Done.


    zimbra@ns:/root> zmcontrol status

    antispam Running
    antivirus Running
    ldap Running
    logger Running
    mailbox Running
    memcached Running
    mta Running
    snmp Running
    spell Stopped
    zmapachectl is not running
    stats Running
    zmconfigd Running

    Que puedo hacer ....

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Please post in English in these forums or use the Spanish language forum if you prefer.

    You're missing a library:

    Code:
    /lib64/libc.so.6: version `GLIBC_2.10' not found (required by /opt/zimbra/httpd-2.2.17/lib/libapr-1.so.0)
    I assume you have SLES SP1 installed? If you don't it's a requirement for SLES, please see the Release Notes.
    Last edited by phoenix; 02-14-2011 at 01:23 PM.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Feb 2011
    Posts
    2
    Rep Power
    4

    Default

    The SLES11 is right must have installed SP1 Thanks helps

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •